@charset "euc-kr";

.support .wrapper {
	overflow: initial  !important;
}

.support .gnbWrap.opened {
	background: transparent;
}

.support .gnbBox {
	max-width: 1440px;
}

.support .gnbBox:after {
	content: "";
	clear: both; 
	display: block;
}

.support .gnbBox .btns {
	float: left;
	margin-left: 100px;
}


.support .gnbArea {
	max-width: 1240px;
}

.support .gnbArea h1 {
	margin-left: 0;
	margin-top: 28px;
	display: block !important;
}

.support .gnbArea h1 a { 
	display:block; 
}

.support .gnbArea h1 a img { 
	width: 192px;
}

.gnbArea .gnbMenu { margin-top:17px !important; } 
.gnbArea .gnbSearchAllmenu { margin-top:35px !important;}

.support .gnbMenu > li { 
	position: relative;
	margin-right: 52px; 
}

.support .gnbMenu > li:last-child {
	margin-right: 0;
}

.support .gnbMenu > li > a {
	font-size: 18px;
	font-family:"notoKrM", sans-serif;
}

.support .gnbMenu > li.active > a,
.support .gnbMenu > li > a:hover {
	color:#177ac0; 
}

.gnbWrap .gnbMenu > li > a.on {
	background: transparent;
}

.support .gnbMenu > li .gnbSubMenu {
	display: none;
	position: absolute;
	top: 50px;
	left: 0;
	width: 248px;
	margin-left: -23px;
	border: 1px solid #3a6bab;
	border-top: 2px solid #3a6bab;
	background: #fff;
	box-sizing: border-box;
}

.support .gnbMenu > li .gnbSubMenu:hover {
	background: #f9f9f9
}


.support .gnbSubClose {
	display: none;
}

/* ������占썹�占쎌���옙*/
.support .gnbSubInner {
	position:relative;
	padding-left:0;
	box-sizing: border-box;
}

.support .innerTitleArea {
	margin: 0;
	float: none;
	width: auto;
	padding: 35px 20px 0 20px;
	display: none;
}

.support .innerTitleArea h2 {
	margin-bottom: 0;
	font-size: 18px;
	color: #3464ab;
	font-family: "notoKrM", notoKrM, sans-serif;
	font-weight: 500;
	box-sizing: border-box;

}

.support .innerMenuBox {
	width: 100%;
	background: transparent;
	box-sizing: border-box;
	box-sizing: border-box;
}

.support .innerMenuBox > ul {
	padding: 0 20px;
	background: transparent !important;
}

.support .innerMenuBox > ul > li {
	float: none;
	width: auto;
	padding-left: 0;
	padding-right: 0;
	margin-top: 0;
	margin-bottom: 8px;
}

.support .innerMenuBox > ul > li:last-child {
	margin-bottom: 0;
}

.support .innerMenuBox > ul > li > a {
	display: inline-block;
	color: #424242;
	font-size: 14px;
	line-height: 18px;
	padding-left: 10px;
	word-break: keep-all;

	font-family: "notoKrM", notoKrM, sans-serif;
	font-weight: 500;

	background:transparent url('/support/image/icon/icon_arrow_right.gif');
	background:-webkit-linear-gradient(transparent,transparent),url('/support/image/icon/icon_arrow_right@2x.gif');
	background:linear-gradient(transparent,transparent),url('/support/image/icon/icon_arrow_right@2x.gif');
	background-repeat: no-repeat;
	background-position: left 6px;
	background-size: 3px 5px;
}

.support .innerMenuBox > ul > li > a:hover { 
	color:#ef5500; 
	border-bottom: 0; 
	text-decoration: underline;
}


.support .innerMenuBox > ul > li > ul > li > a:hover {
	color: #177ac0;
}


.support .gnbMenu > li.menu05 .gnbSubMenu {
	width: 249px;
}


.support .gnbWrap.fixed {
	background: url(/support/image/common/bg_fixed_gnbwrapper.png) repeat;
	opacity: 1;
}

.support .gnbWrap.fixed .gnbMenu > li > a:hover,
.support .gnbWrap.fixed .gnbMenu > li > a.selected,
.support .gnbWrap.fixed .gnbMenu > li > a.on,
.support .gnbWrap.fixed .gnbMenu > li.active > a {
	color: #ffca3d
}

.support .gnbWrap.fixed .allMenuInfo {
	position: fixed;
	top: 60px;
}

.support .allMenuWrap .allMenuArea h2 {
	padding: 27px 50px 0 30px;
}

.support .allMenuWrap .allMenuArea .allMenuBox > ul > li > ul > li {
	margin-top: 5px; 
	margin-left: 10px;
}

.support .allMenuWrap .allMenuArea .allMenuBox > ul > li > ul > li:first-child { 
	margin-top: 10px
}



.support .topnaviWrap {
	position: absolute;
	top: 200px;
	right: 50%;
	z-index: 10;
	margin-right: -587px;
}

.support .topNavi {
	width: auto;
	height:auto;
	background:transparent;
}


.support .topNavi .innerWrap2 > ul {
	display:inline-block;
}

.support .topNavi .innerWrap2 > ul > li {
	position:relative;
	float:left;
	text-align:center;
	box-sizing:border-box;
	margin-right: 10px;
}

.support li.topNaviHome {
	display: block;
	height:inherit;
	vertical-align:middle;
	text-align:center;
}

.support li.topNaviHome a {
	display: block !important;
	width: 12px;
	height: 18px;
	line-height: 18px;
	border-left:0;
	text-indent: -5000em;
	background:transparent url('/support/image/icon/icon_home.gif') !important;
	background:-webkit-linear-gradient(transparent,transparent),url('/support/image/icon/icon_home@2x.gif') !important;
	background:linear-gradient(transparent,transparent),url('/support/image/icon/icon_home@2x.gif') !important;
	background-repeat: no-repeat !important;
	background-position: 0 center !important;
	background-size: 12px 11px !important;

}

.support .topNavi .innerWrap2 > ul > li > a {
	color:#3b4f54;
	display:block;
	line-height: 18px;
	height: 18px;
	font-size: 14px;
	padding-left: 18px;
	background:transparent url('/support/image/icon/icon_gt.gif');
	background:-webkit-linear-gradient(transparent,transparent),url('/support/image/icon/icon_gt@2x.gif');
	background:linear-gradient(transparent,transparent),url('/support/image/icon/icon_gt@2x.gif');
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 6px 11px;
	border-right: 0;
}

.support .topNavi .innerWrap2 > ul > li.topNaviMenu1 > a {
	padding-left: 0;
	background: transparent;
}

.support .topNavi .innerWrap2 > ul > li > a.on {
	color:#fff;
}

.support .topNavi .innerWrap2 > ul > li > ul {
	display: none !important;
}

.support .topNavi .innerWrap2 > ul > li > ul.on {
	display:block;
}

.support li.topNaviMenu1 {
	min-width: auto;
}

.support li.topNaviMenu2 {
	min-width: auto;
}

.support li.topNaviMenu3 {
	min-width: auto;
}

.support .topNaviMenu2 a,
.support .topNaviMenu3 a {
	color: #3b4f54 !important;
	font-family:"notoKrM",sans-serif;
	font-weight: 500;
}

.support .topNavi .innerWrap2 > ul > li > ul > li > a {
	display: none;
}

.support .topNaviFunc {
	display: none !important;
}





.support .container {
	background: #e6ecf0;
	padding: 20px 0;
}

.support .container .innerWrap2 {
	background-color: #fff;
    margin-top: 100px;
    padding-left: 222px;
    max-width: 1018px;
    background-image: url(/support/image/bg/content_bg.gif);
    background-position: 221px 0;
    background-repeat: repeat-y;
}

.support .lnb {
	margin-left: -222px;
	margin-right: 0;
}

.support .lnb h2 {
	width: 100%;
	height: 168px;
	margin: 0;
	box-sizing: border-box;
	padding: 0 30px;
	background: url(/support/image/bg/bg_lnb_h2.jpg) no-repeat center center
}

.support .lnb h2 span {
	display:table-cell;
	vertical-align: middle;
	color: #fff;
	font-size: 30px;
	line-height: 34px;
	letter-spacing: -1px;
	font-family: "notoKrB", sans-serif;
	font-weight: 700;
	word-break: break-all;
}


.support .lnbLine {
	display: none;
}

.support .lnb > ul > li {
	display: block;
	width: 100%;
}


.support .lnb > ul > li > a {
	display: block;
	vertical-align: middle;
	font-size: 16px;
	letter-spacing:-1px;
	font-family:"notoKrM",sans-serif; 
	color:#212121;
	width: 100%;
	padding: 18px 53px 18px 20px;
	background-image: url(/support/image/bg/content_bg.gif) !important;
	background-repeat: repeat-x !important;
	background-position: 0 100% !important;
	word-break: keep-all;
	box-sizing: border-box;
}

.support .lnb > ul > li > a.on {
	background: none;
	/*background-image: url('/support/image/bg/bg_lnb_on.jpg') !important;
	background-position: right center !important;
	background-size: 552px 80px !important;*/
	background-color : brown !important;
	color:#fff;
	text-shadow: 1px 1px 1px #333;
}

.support .lnb > ul > li > a:hover {
	background-color: #f7f3eb;
	border-right: 1px solid #e1e1e1;
}

.support .lnb > ul > li > a.on:hover {
	border-right: 0;
}

/*
.lnb > ul > li.nochild > a {
	background: none;
	color:#636363;
}
.lnb > ul > li.nochild > a.on {
	background:#0d6fb8;
	color:#fff;
}
*/
.support .lnb > ul > li > ul {
	display:none;
	padding: 20px 30px;
	background-color:#f4f4f4;
	border-left: 0;
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
}
.support .lnb > ul > li > a.on+ul {
	display: block;
}

.support .lnb > ul > li > ul > li a {
	color: #828282;
	font-size: 13px;
}

.support .lnb > ul > li > ul > li a:hover,
.support .lnb > ul > li > ul > li a.on {
	color:#4d4d4d;
	font-family:"notoKrM",sans-serif;
	font-weight: 500;
}

.support .contentWrap {
	padding: 70px 52px 40px 52px
}

.support .contentWrap:after {
	content: "";
	clear: both;
	display: block;
}

.support .contentsNavigation {
	float: right;
	text-align: right;
	margin-bottom: 5px;

}


.support .contentsNavigation .iconHome {
	float: left;
	width: 12px;
	height: 18px;
	background:transparent url('/support/image/icon/icon_home.gif');
	background:-webkit-linear-gradient(transparent,transparent),url('/support/image/icon/icon_home@2x.gif');
	background:linear-gradient(transparent,transparent),url('/support/image/icon/icon_home@2x.gif');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 12px 11px;
	text-indent: -5000em;
	font-size: 0;
}

.support .contentsNavigation .iconGt {
	float: left;
	width: 6px;
	height: 18px;
	margin: 0 15px;
	background:transparent url('/support/image/icon/icon_gt.gif');
	background:-webkit-linear-gradient(transparent,transparent),url('/support/image/icon/icon_gt@2x.gif');
	background:linear-gradient(transparent,transparent),url('/support/image/icon/icon_gt@2x.gif');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 6px 11px;
	text-indent: -5000em;
	font-size: 0;
}

.support .contentsNavigation .location,
.support .contentsNavigation strong {
	float: left;
	color: #3b4f54;
	font-size: 14px;
	line-height: 18px;
	font-family: "notoKrM", notoKrM, sans-serif;
	font-weight: 500;
}

.support .content {
	clear: both;
}


.support .contentHead {
	clear: both;
}

.support .contentHead h3 {
	margin-top: 0;
	color: #2e4248;
	font-size: 30px;
	line-height: 40px;
	margin-bottom: 30px;
	font-family: "notoKrB", notoKrB, sans-serif;
	font-weight: 700
}


/* footer */
.footer {
	background: #fff;
	border-top: 0;
	max-width: 1240px;
}

.footerArea {
	max-width: 1240px;
}

.footer .footerLogo {
	text-align: center
}

.footer .footerLogo p {
	display: inline-block;
	vertical-align: middle;
	padding: 0 50px;
	background-color:#fff;
}

.footer .footerLogo p img {
	display:inline-block;
	vertical-align:middle;
	width: 152px;
}

.support .pageInformation {
	margin-top: 60px;
}

.support .btnMd01 span {
	border-radius: 3px;
	padding: 0 10px;
}

/* 2018.11.06 占쎄낀���占썲������옙*/
.support .totalSearchArea .recommWord span {
	color: #000;
}

.support .totalSearchArea .recommWord a {
	color: #fff;
}





@media (max-width:1240px) {
	.support .gnbBox .btns {
		margin-left: 0;
	}

	.gnbBox .btns li {
		width: 160px;
	}

	.support .gnbBox,
	.support .gnbArea,
	.support .footerArea {
		max-width: 1200px;
		padding: 0 20px;
	}

	.support .gnbBox .gnbSideBtns {
		right: 20px;
	}

	.support .gnbMenu > li {
		margin-right: 40px;
	}

	.support .topnaviWrap {
		display: block;
		right: 52px;
		margin-right: 0;
	}

	.support .allMenuWrap {
		border-left: 0;
	}

	.support .allMenuWrap .allMenuArea:last-child {
		border-right: 0;
	}


	.support .container {
		width: auto;
		padding: 20px;
	}

}

@media (max-width:1179px) {
	.support .topNaviMenu1, .topNaviMenu2, .topNaviMenu3 {
		 display: block; 
	}
}

@media (max-width:1090px) {
	.support .gnbArea h1 {
		display: none !important
	}
	.support .gnbArea .gnbSearchAllmenu {
    margin-top: 0px !important;
}

	.support .gnbBox .btns {
		float: none;
		margin-left: 0;
	}

	.support .gnbBox,
	.support .gnbArea,
	.support .footerArea {
		max-width: 1200px;
		padding: 0;
	}

	.support .gnbArea {
		background-color: #4e67bf
	}


	.support .gnbArea .gnbSearchAllmenu .allMenu,
	.support .gnbWrap.fixed .gnbArea .gnbSearchAllmenu .allMenu {
		background-position: 70px center;
		background-repeat:  no-repeat;
		background-size: 14px 11px;
		width: 100px;
		height: 45px;
		background-color:#f99611;
		padding-right: 36px;
	}

	.support .gnbMenuBg {
		display: none !important;
	}
	
	.support .gnbWrap.fixed .allMenuInfo,
	.support .allMenuInfo {
		top: 44px;
		margin: 0;
		width: 100%;
		max-width: 100%;
	}


	.support .allMenuInfoBox {
		max-width: 100%;
		margin: 0;
	}

	.support .allMenuWrap {
		min-height: auto;
		max-height: calc(768px - 85px) !important;
		border-left: 0;
	}

	.support .allMenuWrap:after {
		content: "";
		clear: both;
		display: block;
	}

	.support .allMenuWrap .allMenuArea {
		float: none;
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		padding: 0;
		border-right: 0;
		box-sizing: border-box;
		margin-right: 0;
		border-bottom: 1px solid #8e9ac6
	}


	.support .allMenuWrap .allMenuArea h2 {
		position:relative;
		display:block;
		width:100%;
		box-sizing:border-box;
		height: 50px;
		line-height: 50px;
		font-size: 15px;
		background-color:#4e67bf;
		letter-spacing: 0;
		color:#fff;
		padding:0 25px;
		margin-bottom: 0;
	}


	.support .allMenuWrap .allMenuArea h2,
	.support .allMenuWrap .allMenuArea h2.on,
	.support .allMenuWrap .allMenuArea h2:hover {
		background-position: 96% center;
	}

	.support .allMenuWrap .allMenuArea .allMenuBox > ul > li > a {
		font-size:13px;
		line-height: initial;
		line-height: normal;
		padding: 15px 25px;
		color: #515252;
		font-weight:500;
		font-family:"notoKrM",sans-serif;
		background: transparent;
	}

	.support .allMenuWrap .allMenuArea .allMenuBox > ul > li {
		background-position: 96% 19px;
	}

	.support .allMenuWrap .allMenuArea h2.on + .allMenuBox > ul > li.on {
		background-image: transparent;
		background-color:#f5f5f5;
		background-position: 96% 19px;
	}

	.support .allMenuWrap .allMenuArea .allMenuBox > ul > li > ul {
		padding-bottom: 15px;
	}

	.support .allMenuWrap .allMenuArea h2 + .allMenuBox > ul > li.nochild {
		background: none;
	}

	.support .allMenuWrap .allMenuArea .allMenuBox > ul > li > ul > li:first-child {
		margin-top: 0;
	}

	.support .allMenuWrap .allMenuArea .allMenuBox > ul > li > ul > li > a {
		height: 25px;
		line-height: 25px;
	}
	
	.support .allMenuWrap .allMenuArea .allMenuBox > ul > li.on > ul > li {
		margin-top: 0;
		margin-left: 10px; 
		border-top: 0
	}



	.support .allMenuInfoBox .allMenuMobile {
		display: block;
		background-color: #f99611;
	}


	.support .allMenuInfoBox .allMenuClose {
		margin-top:0;
		bottom: initial;
		top:-45px;
		right:0;
		margin:auto;
		width: 72px;
		height:45px;
		z-index:21;
		background-image: url(/common/image/btn/btn_close_white.png);
		background-color: #002054;
		background-repeat: no-repeat;
		background-position: center;
		background-size: 12px 12px;
	}
	.support .topnaviWrap {
		top: 140px;
		right: 52px;
	}

	.support .contentsNavigation {
		display: none;
	}

	.support .contentBody {
		border-top: 0;
		padding-top: 0;
	}
}

@media (max-width:1023px) {
	.support .topnaviWrap {
		display: none;
	}

	.support .container {
		padding: 0;
	}

	.support .contentBody {
		padding-top: 0;
	}

	.support .innerWrap2 {
		padding: 0 !important;
		
	}

	.support .container .innerWrap2 {
		background: #fff;
	}

	.support .contentWrap {
		padding: 20px 15px;
	}

	.support .pageInformation {
		margin-top: 40px;
		margin-left: 0;
		margin-right: 0;
	}

	.support .footer {
		border-top: 2px solid #212122;
	}
}

@media (max-width: 767px) {
	.support .contentHead h3 {
		color: #2e4248;
		font-size: 17px;
		line-height: 20px;
		margin-bottom: 20px;
	}
}


/* ������占쏙옙�����������占�/
@media (max-width: 1023px) and (max-height: 1024px) {
	.support .allMenuWrap {
		min-height: auto;
		max-height: calc(1024px - 85px) !important;
		border-left: 0;
	}
}

@media (max-width: 1023px) and (max-height: 823px) {
	.support .allMenuWrap {
		min-height: auto;
		max-height: calc(823px - 85px) !important;
		border-left: 0;
	}
}

@media (max-width: 1023px) and (max-height: 768px) {
	.support .allMenuWrap {
		min-height: auto;
		max-height: calc(768px - 85px) !important;
		border-left: 0;
	}
}

@media (max-width: 1023px) and (max-height: 736px) {
	.support .allMenuWrap {
		min-height: auto;
		max-height: calc(736px - 85px) !important;
		border-left: 0;
	}
}


@media (max-width: 1023px) and (max-height: 667px) {
	.support .allMenuWrap {
		min-height: auto;
		max-height: calc(667px - 85px) !important;
		border-left: 0;
	}
}

@media (max-width: 1023px) and (max-height: 640px) {
	.support .allMenuWrap {
		min-height: auto;
		max-height: calc(640px - 85px) !important;
		border-left: 0;
	}
}

@media (max-width: 1023px) and (max-width: 1024px) and (max-height: 568px) {
	.support .allMenuWrap {
		min-height: auto;
		max-height: calc(568px - 85px) !important;
		border-left: 0;
	}
}

@media (max-width: 1023px) and (max-height: 480px) {
	.support .allMenuWrap {
		min-height: auto;
		max-height: calc(480px - 85px) !important;
		border-left: 0;
	}
}
